Comunidad Eleven Rack (Digidesign)

#2485 por luisito el 26/02/2015
No tengo el Eleven Rack, pero reparo pcs.

Cuando un programa funciona bien bajo XP pero no bajo win7 o posteriores, poniendo el raton sobre el icono del programa pero con propiedades, hay una pestaña que se llama compatibilidad.

Dentro hay unas opciones, poner compatible con win XP y siguiente.

Si funciona correctamente la opción se queda guardada y ya no hará hacer falta hacer esto cada vez que habramos el programa, simplemente hacer doble click.

http://www.audiocosas.es/villagarlopa/index.php/2012-01-17-18-40-44/the-cigarbox

https://www.facebook.com/pages/LCA-Guitars/1447636972177245?sk=insights

Subir
mod
#2486 por Esteban Piera el 26/02/2015
Lusito, el problema no es la compatibilidad. El problema es que no se puede instalar el 11R con algunas versiones de Internet explorer, y este no puede ser desinstalado del sistema, ya que forma parte del propio SO. Instalando en Windows XP es la solución porque el que trae de serie es el indicado.

"No practiques mientras toques, y no "toques" mientras practicas."
"Nunca sabrás lo que puedes hacer, hasta que no trates de hacer más de lo que puedas” – Tony Blauer

Subir
#2487 por risingjul el 26/02/2015
Buenas Luisito, gracias por el aporte, pero ya lo intente ayer y nada...

Como bien dice Esteban, es que es incompatibilidad con le explorer, etc..
Porque en la pagina dice que es compatible con windows 8, pero segun otor forero de hispasonic no es compatible con la 8.1, etc etc...

En fin a ver si me contestan y lo instalo desde el portatil antiguo, que lo tengo ya preparado, a falta del nuemero de serie, identificador...

Pero como os digo, siguen sin responderme...

Se ve que prisa tampoco tienen... Mal servicio de Avid para resolver incidencias...

Long Live Rock 'N Roll!!!!

Subir
#2488 por Tweedeluxe el 26/02/2015
Cagada de Avid, esta y muchas otras y sobre todo por dejar sin soporte y sin actualizaciones este aparato...cosa que hara que al final caiga en deshuso y se regalen practicamente en la segundamano....

Una lastima...!!!
Subir
#2489 por luisito el 26/02/2015
Si se puede desinstalar el iexplorer, al menos en las nuevas versiones, precisamente a Microsoft la Unión Europea le puso una multa por esa cuestión, pero es cierto que un usuario normal no puede hacer funcionar un Iexplorer antiguo en un win 7, aunque se puede.

http://www.audiocosas.es/villagarlopa/index.php/2012-01-17-18-40-44/the-cigarbox

https://www.facebook.com/pages/LCA-Guitars/1447636972177245?sk=insights

Subir
#2490 por risingjul el 26/02/2015
Solo puedo decir que estoy recibiendo mas ayuda por aqui que a traves de Avid, pues ya me habeis contestado unos cuantos, dado opinion y aportando soluciones, u opciones para intentar..

Alli he pagado por algo que no me ha funcionado y seguimos, sin respuesta tras dos mails...

Long Live Rock 'N Roll!!!!

Subir
mod
#2491 por Esteban Piera el 26/02/2015
Os aseguro que no tengo nada que ver con Avid, pero a mi me respondieron y se volcaron para solucionarme el mismo problema, además yo ni siquiera compré la actualización desde su página. Me preguntaron una y otra vez si el problema se habia solucionado. Supongo que cada uno cuenta como le ha ido en la feria.

"No practiques mientras toques, y no "toques" mientras practicas."
"Nunca sabrás lo que puedes hacer, hasta que no trates de hacer más de lo que puedas” – Tony Blauer

Subir
#2492 por jaws el 26/02/2015
Hmmmm... Una preguntilla... Que tiene que ver internet explorer con instalar un firmware?

Es que me suena rarísimo que la instalación de un firmware en un periférico tenga que ver con un navegador a no ser que el instalador sea una aplicación web.. En cuyo caso es una forma extraña y arriesgada de llevar a cabo un proceso de actualización de un firmware 0:)
Subir
mod
#2493 por Esteban Piera el 26/02/2015
#2492 Para instalar los archivos creo que se usa una aplicación basada en Java (no lo recuerdo del todo bien) y esa aplicación es incompatible con el explorador. Te aseguro que ese es el problema. Y lo malo es que como la cagues en el proceso tienes que pedir un nuevo número.

"No practiques mientras toques, y no "toques" mientras practicas."
"Nunca sabrás lo que puedes hacer, hasta que no trates de hacer más de lo que puedas” – Tony Blauer

Subir
#2494 por jaws el 26/02/2015
#2493 Pero Java es multiplataforma, no es dependiente del Navegador.

Sabes lo que pasa Esteban, que el objetivo es solucionar el problema de risingjul, pero yo me he puesto a buscar el porqué no le instala, pensando sobre todo en lo del navegador.. me he quedao :shock: .

Sigo pensando en voz alta a ver que pasa. No creo que sea cosa de Java, si lo fuera, el problema no sería el navegador sino la Máquina Virtual que se estuviera utilizando para ejecutar el applet de la página web de avid. Hmmm... que raruno... pero cosas más raras se han visto :D. Imagino que será por tema de protección para evitar pirateo.

En fin, luego le echo un ojo con más tiempo O:)
Subir
mod
#2495 por Esteban Piera el 26/02/2015
#2494 Yo a estas alturas paso de comerme la cabeza, igual estoy confundiendo la aplicación del instalador con el editor, pero te aseguro que IE es el problema.
http://avidproaudio.blogspot.com.es/2015/02/eleven-rack-expansion-packfirmware.html

"No practiques mientras toques, y no "toques" mientras practicas."
"Nunca sabrás lo que puedes hacer, hasta que no trates de hacer más de lo que puedas” – Tony Blauer

Subir
#2496 por jaws el 26/02/2015
#2495 Si seguro que ese es el problema por lo que dices y he visto por ahí, pero... hmmm... por qué? jajaja O:)

En cuanto a soluciones rápidas, tratar de desinstalar, utilizar el PC de alguien o una máquina virtual con Win XP. Ahora, es una pasada tener que desinstalar el navegador o downgradearlo a una versión anterior para poder instalar un firmware. Me deja :shock :shock:, tanto por la parte técnica como por la parte comercial de Avid.
Subir

HILOS SIMILARES

Respuesta rápida

Regístrate o para poder postear en este hilo